program join_scr;

{join screen psychedelic journey v1.00 by Crush,D UNT}

uses crush13h,crt;


var x,y,c1,c2,c3:integer;


begin

     video_mode ( $13);
     initvirt;

     loadpcx ('join1.pcx',vp[1]);     {load 1st pcx}
     loadpcx ('join2.pcx',vp[2]);     {load 2nd pcx}
     loadfont ('..\fonts\5x5caps.fnt',1);            {load the font}
     setcolor (104,0,0,33);           {set color of letters}
     putstring (126,10,0,1,5,'UNT',1,vp[1]);   {put the letters}
     putstring (126,174,0,1,5,'UNT',1,vp[2]);  {NOTE:you can't see them:)}
     cls (0,vga);

     repeat

     move(mem[vp[1]:0],mem[vga:0],64000);

     waitvbl;


     move(mem[vp[2]:0],mem[vga:0],64000);
     waitvbl;

     until keypressed;
     readkey;

     closevirt;
     video_mode ( 03);
end.